{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_containers",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_containers_pidns01",
            "desc": "ltp 框架中 containers 测试套中的 pidns01 用例"
        },
        {
            "name": "test_ltp_containers_pidns02",
            "desc": "ltp 框架中 containers 测试套中的 pidns02 用例"
        },
        {
            "name": "test_ltp_containers_pidns03",
            "desc": "ltp 框架中 containers 测试套中的 pidns03 用例"
        },
        {
            "name": "test_ltp_containers_pidns04",
            "desc": "ltp 框架中 containers 测试套中的 pidns04 用例"
        },
        {
            "name": "test_ltp_containers_pidns05",
            "desc": "ltp 框架中 containers 测试套中的 pidns05 用例"
        },
        {
            "name": "test_ltp_containers_pidns06",
            "desc": "ltp 框架中 containers 测试套中的 pidns06 用例"
        },
        {
            "name": "test_ltp_containers_pidns10",
            "desc": "ltp 框架中 containers 测试套中的 pidns10 用例"
        },
        {
            "name": "test_ltp_containers_pidns12",
            "desc": "ltp 框架中 containers 测试套中的 pidns12 用例"
        },
        {
            "name": "test_ltp_containers_pidns13",
            "desc": "ltp 框架中 containers 测试套中的 pidns13 用例"
        },
        {
            "name": "test_ltp_containers_pidns16",
            "desc": "ltp 框架中 containers 测试套中的 pidns16 用例"
        },
        {
            "name": "test_ltp_containers_pidns17",
            "desc": "ltp 框架中 containers 测试套中的 pidns17 用例"
        },
        {
            "name": "test_ltp_containers_pidns20",
            "desc": "ltp 框架中 containers 测试套中的 pidns20 用例"
        },
        {
            "name": "test_ltp_containers_pidns30",
            "desc": "ltp 框架中 containers 测试套中的 pidns30 用例"
        },
        {
            "name": "test_ltp_containers_pidns31",
            "desc": "ltp 框架中 containers 测试套中的 pidns31 用例"
        },
        {
            "name": "test_ltp_containers_pidns32",
            "desc": "ltp 框架中 containers 测试套中的 pidns32 用例"
        },
        {
            "name": "test_ltp_containers_mqns_01",
            "desc": "ltp 框架中 containers 测试套中的 mqns_01 用例"
        },
        {
            "name": "test_ltp_containers_mqns_01_clone",
            "desc": "ltp 框架中 containers 测试套中的 mqns_01_clone 用例"
        },
        {
            "name": "test_ltp_containers_mqns_01_unshare",
            "desc": "ltp 框架中 containers 测试套中的 mqns_01_unshare 用例"
        },
        {
            "name": "test_ltp_containers_mqns_02",
            "desc": "ltp 框架中 containers 测试套中的 mqns_02 用例"
        },
        {
            "name": "test_ltp_containers_mqns_02_clone",
            "desc": "ltp 框架中 containers 测试套中的 mqns_02_clone 用例"
        },
        {
            "name": "test_ltp_containers_mqns_02_unshare",
            "desc": "ltp 框架中 containers 测试套中的 mqns_02_unshare 用例"
        },
        {
            "name": "test_ltp_containers_mqns_03_unshare",
            "desc": "ltp 框架中 containers 测试套中的 mqns_03_unshare 用例"
        },
        {
            "name": "test_ltp_containers_mqns_03_clone",
            "desc": "ltp 框架中 containers 测试套中的 mqns_03_clone 用例"
        },
        {
            "name": "test_ltp_containers_mqns_04_unshare",
            "desc": "ltp 框架中 containers 测试套中的 mqns_04_unshare 用例"
        },
        {
            "name": "test_ltp_containers_mqns_04_clone",
            "desc": "ltp 框架中 containers 测试套中的 mqns_04_clone 用例"
        },
        {
            "name": "test_ltp_containers_netns_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ip_ipv4_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ip_ipv4_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ip_ipv6_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ip_ipv6_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ip_ipv4_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ip_ipv4_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ip_ipv6_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ip_ipv6_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ns_exec_ipv4_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ns_exec_ipv4_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ns_exec_ipv6_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ns_exec_ipv6_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ns_exec_ipv4_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ns_exec_ipv4_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_breakns_ns_exec_ipv6_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_breakns_ns_exec_ipv6_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ip_ipv4_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ip_ipv4_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ip_ipv6_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ip_ipv6_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ip_ipv4_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ip_ipv4_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ip_ipv6_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ip_ipv6_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ns_exec_ipv4_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ns_exec_ipv4_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ns_exec_ipv6_netlink",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ns_exec_ipv6_netlink 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ns_exec_ipv4_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ns_exec_ipv4_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_comm_ns_exec_ipv6_ioctl",
            "desc": "ltp 框架中 containers 测试套中的 netns_comm_ns_exec_ipv6_ioctl 用例"
        },
        {
            "name": "test_ltp_containers_netns_sysfs",
            "desc": "ltp 框架中 containers 测试套中的 netns_sysfs 用例"
        },
        {
            "name": "test_ltp_containers_shmnstest_none",
            "desc": "ltp 框架中 containers 测试套中的 shmnstest_none 用例"
        },
        {
            "name": "test_ltp_containers_shmnstest_clone",
            "desc": "ltp 框架中 containers 测试套中的 shmnstest_clone 用例"
        },
        {
            "name": "test_ltp_containers_shmnstest_unshare",
            "desc": "ltp 框架中 containers 测试套中的 shmnstest_unshare 用例"
        },
        {
            "name": "test_ltp_containers_shmem_2nstest_none",
            "desc": "ltp 框架中 containers 测试套中的 shmem_2nstest_none 用例"
        },
        {
            "name": "test_ltp_containers_shmem_2nstest_clone",
            "desc": "ltp 框架中 containers 测试套中的 shmem_2nstest_clone 用例"
        },
        {
            "name": "test_ltp_containers_shmem_2nstest_unshare",
            "desc": "ltp 框架中 containers 测试套中的 shmem_2nstest_unshare 用例"
        },
        {
            "name": "test_ltp_containers_shm_comm",
            "desc": "ltp 框架中 containers 测试套中的 shm_comm 用例"
        },
        {
            "name": "test_ltp_containers_mesgq_nstest_none",
            "desc": "ltp 框架中 containers 测试套中的 mesgq_nstest_none 用例"
        },
        {
            "name": "test_ltp_containers_mesgq_nstest_clone",
            "desc": "ltp 框架中 containers 测试套中的 mesgq_nstest_clone 用例"
        },
        {
            "name": "test_ltp_containers_mesgq_nstest_unshare",
            "desc": "ltp 框架中 containers 测试套中的 mesgq_nstest_unshare 用例"
        },
        {
            "name": "test_ltp_containers_msg_comm",
            "desc": "ltp 框架中 containers 测试套中的 msg_comm 用例"
        },
        {
            "name": "test_ltp_containers_sem_nstest_none",
            "desc": "ltp 框架中 containers 测试套中的 sem_nstest_none 用例"
        },
        {
            "name": "test_ltp_containers_sem_nstest_clone",
            "desc": "ltp 框架中 containers 测试套中的 sem_nstest_clone 用例"
        },
        {
            "name": "test_ltp_containers_sem_nstest_unshare",
            "desc": "ltp 框架中 containers 测试套中的 sem_nstest_unshare 用例"
        },
        {
            "name": "test_ltp_containers_semtest_2ns_none",
            "desc": "ltp 框架中 containers 测试套中的 semtest_2ns_none 用例"
        },
        {
            "name": "test_ltp_containers_semtest_2ns_clone",
            "desc": "ltp 框架中 containers 测试套中的 semtest_2ns_clone 用例"
        },
        {
            "name": "test_ltp_containers_semtest_2ns_unshare",
            "desc": "ltp 框架中 containers 测试套中的 semtest_2ns_unshare 用例"
        },
        {
            "name": "test_ltp_containers_sem_comm",
            "desc": "ltp 框架中 containers 测试套中的 sem_comm 用例"
        },
        {
            "name": "test_ltp_containers_utsname01",
            "desc": "ltp 框架中 containers 测试套中的 utsname01 用例"
        },
        {
            "name": "test_ltp_containers_utsname02",
            "desc": "ltp 框架中 containers 测试套中的 utsname02 用例"
        },
        {
            "name": "test_ltp_containers_utsname03_clone",
            "desc": "ltp 框架中 containers 测试套中的 utsname03_clone 用例"
        },
        {
            "name": "test_ltp_containers_utsname03_unshare",
            "desc": "ltp 框架中 containers 测试套中的 utsname03_unshare 用例"
        },
        {
            "name": "test_ltp_containers_utsname04_clone",
            "desc": "ltp 框架中 containers 测试套中的 utsname04_clone 用例"
        },
        {
            "name": "test_ltp_containers_utsname04_unshare",
            "desc": "ltp 框架中 containers 测试套中的 utsname04_unshare 用例"
        },
        {
            "name": "test_ltp_containers_mountns01",
            "desc": "ltp 框架中 containers 测试套中的 mountns01 用例"
        },
        {
            "name": "test_ltp_containers_mountns02",
            "desc": "ltp 框架中 containers 测试套中的 mountns02 用例"
        },
        {
            "name": "test_ltp_containers_mountns03",
            "desc": "ltp 框架中 containers 测试套中的 mountns03 用例"
        },
        {
            "name": "test_ltp_containers_mountns04",
            "desc": "ltp 框架中 containers 测试套中的 mountns04 用例"
        },
        {
            "name": "test_ltp_containers_userns01",
            "desc": "ltp 框架中 containers 测试套中的 userns01 用例"
        },
        {
            "name": "test_ltp_containers_userns02",
            "desc": "ltp 框架中 containers 测试套中的 userns02 用例"
        },
        {
            "name": "test_ltp_containers_userns03",
            "desc": "ltp 框架中 containers 测试套中的 userns03 用例"
        },
        {
            "name": "test_ltp_containers_userns04",
            "desc": "ltp 框架中 containers 测试套中的 userns04 用例"
        },
        {
            "name": "test_ltp_containers_userns05",
            "desc": "ltp 框架中 containers 测试套中的 userns05 用例"
        },
        {
            "name": "test_ltp_containers_userns06",
            "desc": "ltp 框架中 containers 测试套中的 userns06 用例"
        },
        {
            "name": "test_ltp_containers_userns07",
            "desc": "ltp 框架中 containers 测试套中的 userns07 用例"
        },
        {
            "name": "test_ltp_containers_userns08",
            "desc": "ltp 框架中 containers 测试套中的 userns08 用例"
        },
        {
            "name": "test_ltp_containers_sysinfo03",
            "desc": "ltp 框架中 containers 测试套中的 sysinfo03 用例"
        },
        {
            "name": "test_ltp_containers_clock_nanosleep03",
            "desc": "ltp 框架中 containers 测试套中的 clock_nanosleep03 用例"
        },
        {
            "name": "test_ltp_containers_clock_gettime03",
            "desc": "ltp 框架中 containers 测试套中的 clock_gettime03 用例"
        },
        {
            "name": "test_ltp_containers_timens01",
            "desc": "ltp 框架中 containers 测试套中的 timens01 用例"
        },
        {
            "name": "test_ltp_containers_timerfd04",
            "desc": "ltp 框架中 containers 测试套中的 timerfd04 用例"
        }
    ]
}